#container {
  text-align: center;

  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

#container strong {
  font-size: 20px;
  line-height: 26px;
}

#container p {
  font-size: 16px;
  line-height: 22px;

  color: #8c8c8c;

  margin: 0;
}

#container a {
  text-decoration: none;
}

// .background-image {
//   --background: url(/assets/images/ABOUT-background.png) 0 0/100% 100% no-repeat;
// }

// .margin-top-text {
//   margin-top: 14%;
// }
// .center-text {
//   text-align: center;
//   color: white;
// }

// :root {
//   --ion-safe-area-top: 20px;
//   --ion-safe-area-bottom: 22px;
// }

// .swiper-slide {
//   display: block;
//   margin-top: 56px;
// }

// ion-slide > h5 {
//   text-align: center;
//   margin-top: 14%;
//   color: white;
// }

// ion-slide > img {
//   // max-height: 50%;
//   // max-width: 60%;
//   // margin: 36px 0;
// }

// ion-slide > p {
//   text-align: center;
//   color: white;
// }

// .skip-btn {
//   color: white;
//   margin-top: 38%;
//   margin-left: 81%;
// }

// ion-slides {
//   --bullet-background: white;
//   --bullet-background-active: rgb(255, 255, 255);
//   // --bullet-margin-top:100px;
// }

.swiper-slide {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  height:100vh;
}
ion-content{
  // --background: none;
  // background-image: url(/assets/images/ABOUT-background.png) 0 0/100% 100% no-repeat;
  // background: linear-gradient(-34deg, #09ca99 0%, #186bd3 112%);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  .contentText{
      margin-top: 45px;
      height: 100%;
      display: flex;
      flex-direction: column;
      justify-content: center;
  }
}
ion-slide{
  padding: 0 16px;

  ion-button{
      --background: #fff;
      // color: #09ca99;
      font-weight: bold;
      margin-bottom: 32px;
      border-radius: 5px;
  }
  h5 {
      margin-top: 2.2rem;
      color: rgb(255, 255, 255);
  }
  > img {
      max-height: 50%;
      max-width: 60%;
      margin: 36px 0;
  }   
  p{
    font-size: 15px;
    margin-top: 0;
    // margin-top: 2.2rem;
    color: rgb(255, 255, 255);
  }
}
.slides-ios,.slides-md{
  --bullet-background: #fff;
  --bullet-background-active: rgb(255, 255, 255);
}
.slide_screen{
  background-color: #33c7ff;
}